Debian Bug report logs - #644518
ITP: spd -- Synchrotron image corrections and azimuthal integration

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jerome Kieffer <jerome.kieffer@edna-site.org>

Date: Thu, 6 Oct 2011 14:33:02 UTC

Owned by: Jerome Kieffer <jerome.kieffer@esrf.fr>

Severity: wishlist

Fixed in version spd/1.3.0-1

Done: Jerome Kieffer <jerome.kieffer@esrf.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Jerome Kieffer <jerome.kieffer@esrf.fr>:
Bug#644518; Package wnpp. (Thu, 06 Oct 2011 14:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jerome Kieffer <jerome.kieffer@edna-site.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Jerome Kieffer <jerome.kieffer@esrf.fr>. (Thu, 06 Oct 2011 14:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jerome Kieffer <jerome.kieffer@edna-site.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: spd -- Synchrotron image corrections and azimuthal integration
Date: Thu, 06 Oct 2011 16:20:42 +0200
Package: wnpp
Severity: wishlist
Owner: Jerome Kieffer <jerome.kieffer@esrf.fr>


* Package name    : spd
  Version         : 1.3
  Upstream Author : Peter Boesecke <boesecke@esrf.fr>
* URL             : http://forge.epn-campus.eu/projects/azimuthal
* License         : LGPL
  Programming Lang: C
  Description     : Synchrotron image corrections and azimuthal integration

SPD stands for SPatial Distortion. Written in C language, this command-line 
driven program deals with images coming from X-ray diffusion/diffraction 
experiments. It does subsequently:
 *intensity corrections (dark current, flat field correction, ...),
 *geometry corrections using spline files or a pair of distortion arrays,
 *azimuthal integration in 2D or 1D after maskin defective pixels. 
SPD was originally written by Jorg Klora for ESRF and was re-written by Peter
Boesecke from ESRF/ID02. Maintenance and packaging of the program are provided
by Rainer Wilcke and Jerome Kieffer from Scisoft at ESRF.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 10 Oct 2011 07:09:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jerome Kieffer <jerome.kieffer@esrf.fr>:
Bug#644518; Package wnpp. (Tue, 11 Oct 2011 14:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jerome Kieffer <jerome.kieffer@esrf.fr>. (Tue, 11 Oct 2011 14:36:05 GMT) Full text and rfc822 format available.

Message #12 received at 644518@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: Jerome Kieffer <jerome.kieffer@edna-site.org>, 644518@bugs.debian.org
Subject: Re: Bug#644518: ITP: spd -- Synchrotron image corrections and azimuthal integration
Date: Tue, 11 Oct 2011 16:33:47 +0200
Hi,

this is a good candidate for Debian Science.  Please coordinate with
the team.

Kind regards and thanks for the ITP

     Andreas.

On Thu, Oct 06, 2011 at 04:20:42PM +0200, Jerome Kieffer wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Jerome Kieffer <jerome.kieffer@esrf.fr>
> 
> 
> * Package name    : spd
>   Version         : 1.3
>   Upstream Author : Peter Boesecke <boesecke@esrf.fr>
> * URL             : http://forge.epn-campus.eu/projects/azimuthal
> * License         : LGPL
>   Programming Lang: C
>   Description     : Synchrotron image corrections and azimuthal integration
> 
> SPD stands for SPatial Distortion. Written in C language, this command-line 
> driven program deals with images coming from X-ray diffusion/diffraction 
> experiments. It does subsequently:
>  *intensity corrections (dark current, flat field correction, ...),
>  *geometry corrections using spline files or a pair of distortion arrays,
>  *azimuthal integration in 2D or 1D after maskin defective pixels. 
> SPD was originally written by Jorg Klora for ESRF and was re-written by Peter
> Boesecke from ESRF/ID02. Maintenance and packaging of the program are provided
> by Rainer Wilcke and Jerome Kieffer from Scisoft at ESRF.
> 
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20111006142042.2082.89575.reportbug@edna.edna-site.org
> 
> 

-- 
http://fam-tille.de




Reply sent to Jerome Kieffer <jerome.kieffer@esrf.fr>:
You have taken responsibility. (Thu, 10 Nov 2011 15:51:03 GMT) Full text and rfc822 format available.

Notification sent to Jerome Kieffer <jerome.kieffer@edna-site.org>:
Bug acknowledged by developer. (Thu, 10 Nov 2011 15:51:03 GMT) Full text and rfc822 format available.

Message #17 received at 644518-close@bugs.debian.org (full text, mbox):

From: Jerome Kieffer <jerome.kieffer@esrf.fr>
To: 644518-close@bugs.debian.org
Subject: Bug#644518: fixed in spd 1.3.0-1
Date: Thu, 10 Nov 2011 15:47:18 +0000
Source: spd
Source-Version: 1.3.0-1

We believe that the bug you reported is fixed in the latest version of
spd, which is due to be installed in the Debian FTP archive:

spd_1.3.0-1.debian.tar.gz
  to main/s/spd/spd_1.3.0-1.debian.tar.gz
spd_1.3.0-1.dsc
  to main/s/spd/spd_1.3.0-1.dsc
spd_1.3.0-1_amd64.deb
  to main/s/spd/spd_1.3.0-1_amd64.deb
spd_1.3.0.orig.tar.gz
  to main/s/spd/spd_1.3.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 644518@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jerome Kieffer <jerome.kieffer@esrf.fr> (supplier of updated spd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 05 Oct 2011 14:06:44 +0200
Source: spd
Binary: spd
Architecture: source amd64
Version: 1.3.0-1
Distribution: unstable
Urgency: low
Maintainer: Jerome Kieffer <jerome.kieffer@esrf.fr>
Changed-By: Jerome Kieffer <jerome.kieffer@esrf.fr>
Description: 
 spd        - Synchrotron image corrections and azimuthal integration
Closes: 644518
Changes: 
 spd (1.3.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #644518)
Checksums-Sha1: 
 8aef821b1f78d4f0555560383008455f525c32e7 1058 spd_1.3.0-1.dsc
 b6eb787a99af09cf47af75228d5424b3d05562f4 676485 spd_1.3.0.orig.tar.gz
 17b0f38c810b14ae2d914ac7ce692dea5580ed19 2343 spd_1.3.0-1.debian.tar.gz
 7b928bdc8424b0327443970bbf5c87d030e20d33 180486 spd_1.3.0-1_amd64.deb
Checksums-Sha256: 
 0cfc701478f88c2346c693b29f4865b64698dc68aa81aa740762216294416c0d 1058 spd_1.3.0-1.dsc
 f33d78549a64575a1271080e2782a894f7af87db882cb8184543c8194c532d3f 676485 spd_1.3.0.orig.tar.gz
 f7e9d6cb0501bbb12d1ee530eb6c0fba134ac95523318dcfa84c2778c969e918 2343 spd_1.3.0-1.debian.tar.gz
 a604055a2b115f77f7fafa4c2e8fcaba610005908c0f26c04fe52d45be10ef8a 180486 spd_1.3.0-1_amd64.deb
Files: 
 15d9456bedb085648114a50841654580 1058 science extra spd_1.3.0-1.dsc
 1ffc6450ca2d6c8eb1a0504336bad3fb 676485 science extra spd_1.3.0.orig.tar.gz
 16743bb354776c88ed051a2625725a91 2343 science extra spd_1.3.0-1.debian.tar.gz
 7752accb7d1697bb8f61f0b38659c9c3 180486 science extra spd_1.3.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk65kfoACgkQbJef3kTiKs2DHQCgoMFGeiPBz9+d41s94u73Qwei
ZLwAn2eDXYRhOiLBIowJKGZDe1FrMQdz
=i525
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 09 Dec 2011 07:33:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:08:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.